Subject: bug#56005:

From: Nathan Dehnel <[email-masked]>
Date: Sun, 23 Apr 2023 17:27:49 -0500

Can we please do a workaround for this until it is fixed? I can't
leave my machines while they're updating and have to keep babying
them, which is a massive waste of my time.

Specific suggestion, this flag:
--fallback         fall back to building when the substituter fails
This "unimplemented" error is a substituter failure, so if it fails it
should fall back to building the package, no? Instead the entire
command fails and the upgrade is aborted.